Loading...
Searching...
No Matches
pw_security_context_events Struct Reference
Security Context

Security Context events More...

`#include <pipewire/extensions/security-context.h>`

## Data Fields

uint32_t | version

## Detailed Description

Security Context events

## Field Documentation

## version

uint32_t pw_security_context_events::version

The documentation for this struct was generated from the following file:

- pipewire/extensions/security-context.h